@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.2
 */

@media screen, projection
{
  /** 
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */


  body { overflow-y: scroll; }

  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body { background: #FFFFFF url('../../bilder_logos/bg_top.jpg') top center repeat-x; padding: 0 0; }

  /* Layout Alignment | Layout-Ausrichtung */
  .page_margins { margin: 0 auto;  }

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins { width: auto;  min-width: 942px; max-width: 942px; background: #fff;  }
  .page { padding: 0px;  background: url('../../bilder_logos/bg_body.jpg') top center repeat-y;  }
  /*#header { padding: 0 0 0 0; color: #000; background:#FFFFFF url("../../bilder_logos/bg_header3.jpg") no-repeat top center; height:160px;  }*/
  
  #header {
    padding:0;
    height:160px;
    width:100%;
    position:fixed;
    top:0px;
    left:0;
    z-index:10000;
background: #FFFFFF url('../../bilder_logos/bg_top.jpg') top center repeat-x; padding: 0 0;

  }
  #header .kopfbild { background: transparent url("../../bilder_logos/bg_header3.jpg") no-repeat top center; height:160px;}
  
  #divlink {
	position: absolute; 
	left: 0px; 
	top: 0px; 
}
 
  #nav { overflow:hidden;  height: auto; background: url('../../bilder_logos/bg_menue_top_fix.gif') top no-repeat;  
  	position:fixed;
  	top:160px;
    z-index:10000;
    width:942px;
  }
  
  div.hlist { }
  #main { margin: 0.2em 0 0 0; background: transparent; padding-top:230px; z-index:200; }
  #footer { padding: 0; color:#666;  background: url('../../bilder_logos/bg_footer.jpg') top no-repeat; height:40px; }
  #footer ul{text-align:center;}
  #footer ul li{display:inline; list-style-type:none; }

  /* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */
  #nav ul { margin-left: 0px; }

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: left; width: 239px;  margin:0 }
  #col2 { float: right; width: 190px;  margin: 0;}
  #col3 { width: auto; margin: 0 190px 0 239px}
  #col1_content { padding: 0 10px 0 20px }
  #col2_content { padding: 0 20px 0 10px;  }
  #col3_content { padding: 0 20px 2.5em 15px;}
  
  
  #col2_content #webcam img
  {
  	  margin-left:-25px;
  	  width:174px;
  }
	
  /*-------------------------------------------------------------------------*/
  #suche
  {
	  padding: 0.5em 0 0 15px;
  }
  #suchfeld
  {
    margin: 0px 5px 5px 0;
	padding:0;
    float:left;
  }
  
  /* COPYRIGHT*/
  	.float-left {
		float:left;
		display:inline;
		margin: 0.5em 1em 0 0;		
		max-width: 100%;
		height: auto;
	}

	.float-right {
		float:right;
		display:inline;
		margin: 0.5em 0 0 1em;		
		max-width: 100%;
		height: auto;
	}

	.center img {
		display:block;
		text-align:center;
		margin: 0.5em auto 0 auto;
	}
.c_wrapper 
{
	position:relative;
	display:block;
}
.c_wrapper img.copyright 
{
	position:absolute;
	width:11px;
	height:10px;
	bottom:5px;
	right:5px;
	border:0;
}
.c_wrapper img {
		margin: 0;
		padding:0;
		
	}
/* Bildunterschrift*/
p.flexible{margin:0.5em 0 0.5em 0; padding:0 0 0 0; font-size:87.5%;line-height:0.5em; } /*11px*/

.i-iwe2-image-container{
	margin:10px;
	padding:0;

}
.i-iwe2-image-container img{
	padding:0px;
	margin:0;

}

}
